Error

two or more packages specified (libgdcm2.6 libsane-extras)